.podc
{
    background-color:#FFFFFF;
}

.dijkstra,
.influential,
.dissertation,
.podcsc,
.podcspaa98,
.podc95,
.podc96,
.podc97,
.podc98,
.podc99,
.podc00,
.podc01,
.podc02,
.podc03,
.podc04,
.podc05,
.podc06
{
    width: 900px;
    margin-left: auto;
    margin-right: auto;
}

.podc img {
    border-width: 0px;
}

.podc .verticalmiddle {
    vertical-align: middle;
}

.podc ol.alphabullets,
.podc ul.alphabullets {
    list-style-type:lower-alpha
}
.podc ol.loosebullets li,
.podc ul.loosebullets li {
    margin-bottom: 1em;
}
.podc ol.tightbullets li,
.podc ul.tightbullets li {
    margin-bottom: 0px;
}

.podc ul.orangebullet 
{
    list-style-image: url('/data/icons/orangedot.gif');
}

.podc ul.roundredbullet 
{
    list-style-image: url('/data/icons/roundred16x16.gif');
}
.podc ul.starbullet 
{
    list-style-image: url('/data/icons/star_small.gif');
}
.podc ul.greenbullet 
{
    list-style-image: url('/data/icons/greendot.gif');
}

.podc ul.purplebullet
{
    list-style-image: url('/data/icons/purpledot.gif');
}

.podc ul.yellowbullet
{
    list-style-image: url('/data/icons/yellowdot.gif');
}

.podc ol.lowerroman,
.podc ul.lowerroman {
    list-style-type: lower-roman;
}

.podc ol.loweralpha,
.podc ul.loweralpha {
    list-style-type: lower-alpha;
}

.podc ol.circle,
.podc ul.circle {
    list-style-type: circle;
}

.podc ol.square,
.podc ul.square {
    list-style-type: square;
}

.podc .black
{
    color:#000000;
}

.podc .blue 
{
    color:#000080; 
}

.podc .darkblue,
.podc .ltblue 
{
    color:#000099;
}

.podc .truegreen
{
    color:green;
}

.podc .darkgreen
{
    color:#003300;
}

.podc .green
{
    color:#004000;
} 

.podc .maroon,
.podc .deepred 
{
    color:#800000;
}

.podc .gray 
{
    color:#888888;
}

.podc .darkbrown 
{
    color:#663333;
}

.podc .lightbrown 
{
    color:#663300;
}

.podc .brown 
{
    color:#993300;
}

.podc .redcc 
{
    color:#CC0000;
}

.podc .red 
{
    color:#FF0000;
}

.podc .underline
{
    text-decoration:underline;
}

.podc .strike
{
    text-decoration:line-through;
}

.podc .blink
{
    text-decoration:blink;
}

.podc .largerfont 
{
    font-size:larger;
}

.podc .centertable
{
    margin-right: auto;
    margin-left: auto;
}

.podc .center
{
    text-align: center;
}

.podc06 .section 
{
    font-weight:bold;
    font-style:italic;
    color:green;
}

.podc06 .program td 
{
    padding: 4px;
}

.podc06 .program .title
{
    text-decoration:underline;
    font-style:italic;
    color:blue;
}
